Pegasus ImagN ActiveX Control IMW32O40.OCX Buffer Overflow Vulnerability

Bugtraq ID: 24086
Class: Boundary Condition Error
CVE: CVE-2007-2814
Remote: Yes
Local: No
Published: May 21 2007 12:00AM
Updated: May 07 2015 05:38PM
Credit: rgod is credited with the discovery of this issue.
Vulnerable: Pegasus Imaging Corporation. Pegasus ImagN 4.0
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus